<div class="field-unit__label">
  <%= f.label field.attribute %>
</div>

<div class="field-unit__field">
  <%= f.text_area field.attribute, rows: [field.pretty_format.lines.count + 2, 5].max, value: field.pretty_format.html_safe.squish %>
</div>
